<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Float</title>
    <link rel="stylesheet" href="floatStyles.css">
</head>
<body>
    <header>
        <h1>Simple float  example</h1>
    </header>

    <main>
        <div class="figure1">Float</div>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quis, blanditiis a? Vel eum suscipit rem aperiam, harum eius unde, at voluptatum quis sit explicabo fugiat? Provident odit numquam harum assumenda. Lorem ipsum, dolor sit amet consectetur adipisicing elit.</p>
        <div class="figure2">Float</div>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quis, blanditiis a? Vel eum suscipit rem aperiam, harum eius unde, at voluptatum quis sit explicabo fugiat? Provident odit numquam harum assumenda. Lorem ipsum, dolor sit amet consectetur adipisicing elit. Lorem ipsum dolor sit amet consectetur adipisicing elit. Quia odio, dignissimos.</p>
        <p class="last-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Officiis reprehenderit iste et suscipit nostrum vero atque sint, quidem alias quasi quam debitis fuga voluptas maxime repellat ut maiores illo architecto. Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla atque rem, quibusdam debitis deserunt architecto, fuga, consectetur iste consequuntur laboriosam similique perferendis at cum doloremque quis! Sint voluptates quia maiores. Lorem ipsum dolor sit amet consectetur adipisicing elit. Cum vero delectus maiores quidem recusandae repellat earum animi! Impedit quasi aperiam tempore. Nostrum ratione molestias atque quam nesciunt officiis ea eos!</p>
    </main>
</body>
</html>